create
    table
        if not exists localizacao(
            id int8 not null generated by default as identity,
            latitude float8 null,
            longitude float8 null,
            constraint localizacao_pkey primary key(id)
        );